@charset "utf-8";
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: italic;
	font-weight: bolder;
	color: #FFFFFF;
	display: block;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: top;
	top: 0px;
	bottom: 0px;
}
.submain {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	
}
body {
	background-color: #231F20;
}
.subtext {
	font-size: 14px;
	color: #FFFFFF;
}
.submainBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FF6633;
}
.submainlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	color: #0000FF;
	text-decoration: underline;
}
